ALTER TABLE LD0P0V02 ADD
	SAMMANST_RUBRIK VARCHAR2(250);
ALTER TABLE LD0P0V02 ADD CONSTRAINT 
	LD0P0V02_SAMMANST_RUBRIK DEFAULT ' ' FOR SAMMANST_RUBRIK;
ALTER TABLE LD0P0V02 ADD
	SAMMANST_CELLID VARCHAR2(50);
ALTER TABLE LD0P0V02 ADD CONSTRAINT 
	LD0P0V02_SAMMANST_CELLID DEFAULT ' ' FOR SAMMANST_CELLID;
DROP VIEW LD0V0V02;